Cookies helfen uns bei der Bereitstellung unserer Dienste. Durch die Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies setzen. Mehr Informationen



Systemvoraussetzungen

- Hardware: Alle gängigen Modelle der AS/400 / iSeries / i5 / IBM i

- Software: Betriebssystem ab V5xxxx

- Client Access ab Version 3 Release 2 (andere Terminalemulationen auf Anfrage)

- EASY Version ENTERPRISE.i / ENTERPRISE.x